Bug 130285 - Oprofile Icon missing
Oprofile Icon missing
Status: CLOSED NEXTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: Profiling Plug-in (Show other bugs)
2.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Aaron Luchko
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-18 15:47 EDT by Aaron Luchko
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 15:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Luchko 2004-08-18 15:47:42 EDT
Run > Profile C/C++ Application has no icon

Note You need to log in before you can comment on or make changes to this bug.